function addNetscapePanel() 
{ 
	window.sidebar.addPanel ("Artificial Intelligence Depot", 
	"http://ai-depot.com/Site/Sidebar.html",""); 
} 
if ((typeof window.sidebar == "object") && (typeof window.sidebar.addPanel == "function")) 
{
	document.writeln('<tr><td style="text-align: center; padding-top: 16px;"><a href="javascript:addNetscapePanel();"><img src="/Images/Netscape.png" style="border: 0;"></a></td></tr>');
}
